Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.kernel.plugins.deployment.xml
Class BeanSchemaInitializer

    java.lang.Object
      org.jboss.kernel.plugins.deployment.xml.BeanSchemaInitializer

All Implemented Interfaces:
  org.jboss.xb.binding.sunday.unmarshalling.SchemaBindingInitializer

public class BeanSchemaInitializer
extends Object
implements org.jboss.xb.binding.sunday.unmarshalling.SchemaBindingInitializer

BeanSchemaInitializer.

Version:
  $Revision: 1.1 $
Author:
  Adrian Brock

Constructor Summary
`BeanSchemaInitializer()`

Method Summary
`org.jboss.xb.binding.sunday.unmarshalling.SchemaBinding` | `init(org.jboss.xb.binding.sunday.unmarshalling.SchemaBinding schema)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BeanSchemaInitializer

    public BeanSchemaInitializer()

Method Detail

### init

    public org.jboss.xb.binding.sunday.unmarshalling.SchemaBinding init(org.jboss.xb.binding.sunday.unmarshalling.SchemaBinding schema)

  Specified by:
    `init` in interface `org.jboss.xb.binding.sunday.unmarshalling.SchemaBindingInitializer`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 JBoss Inc. All Rights Reserved.